<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'de_orig', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktive Suche';
$string['addfilter'] = 'Filter hinzufügen';
$string['anycategory'] = 'Jeder Kursbereich';
$string['anycourse'] = 'Jeder Kurs';
$string['anyfield'] = 'Jedes Feld';
$string['anyrole'] = 'Jede Rolle';
$string['anyvalue'] = 'Beliebiger Wert';
$string['applyto'] = 'Aktivieren';
$string['categoryrole'] = 'Kursbereich-Rolle';
$string['contains'] = 'enthält';
$string['content'] = 'Inhalt';
$string['contentandheadings'] = 'Inhalt und Titel';
$string['coursecategory'] = 'Kursbereich';
$string['courserole'] = 'Kurs-Rolle';
$string['courserolelabel'] = '{$a->label} ist {$a->rolename} im Kurs {$a->coursename} der Kategorie {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} Fehler: Den Kurs {$a->coursename} gibt es nicht';
$string['coursevalue'] = 'Kurswert';
$string['datelabelisafter'] = '{$a->label} kommt nach {$a->after}';
$string['datelabelisbefore'] = '{$a->label} kommt vor {$a->before}';
$string['datelabelisbetween'] = '{$a->label} liegt zwischen {$a->after} und {$a->before}';
$string['defaultx'] = 'Standard ({$a})';
$string['disabled'] = 'Deaktiviert';
$string['doesnotcontain'] = 'enthält nicht';
$string['endswith'] = 'endet mit';
$string['filterallwarning'] = 'Aktive Filter für Inhalt bzw. Titel können Ihren Server erheblich belasten. Bitte benutzen Sie deswegen die Einstellung \'Aktivieren\' sparsam.';
$string['filtercheckbox'] = 'Checkbox-filter';
$string['filtercheckbox_help'] = 'Der Filter ermöglicht Ihnen Informationen auf Grundlage einer Reihe von Checkboxen zu filtern.

Der Filter hat folgende Optionen:

* ist irgendein Wert:  der Filter wird deaktiviert (alle Informationen werden beim Filtern akzeptiert)
*passt zu irgendeinem der ausgewählten Werte (lediglich eine Übereinstimmung ist erforderlich)
* stimmt mit allen ausgewählten überein (alle Werte, die ausgewählt wurden, müssen zugleich vorhanden sein).';
$string['filterdate'] = 'Datumsfilter';
$string['filterdate_help'] = 'Der Filter ermöglicht Einträge zu suchen,

* die vor und/oder nach einem Datum liegen
* einen Anzahl vonTagen vor/nach dem
heutigen Tag liegen
* alle Einträge auflisten wenn kein Datum gesetzt ist.';
$string['filterenrol'] = 'Einschreibefilter';
$string['filterenrol_help'] = 'Der Filter ermöglicht Ihnen zu selektieren anhand des Kriteriums, ob ein Nutzer in einem  Kurs eingeschrieben ist oder nicht.

Der Filter hat folgende Optionen:

* Ist irgendein Wert - die Option deaktiviert den Filter  (alle Einträge werden akzeptiert)
* Ja - Nur wenn ein Nutzer eingeschrieben ist, entsteht ein Suchergebnis
* Nein - nur wenn ein Nutzer nicht eingeschrieben ist, entsteht ein Ergebnis.';
$string['filternumber'] = 'Numerischer Filter';
$string['filternumber_help'] = 'Der Filter ermöglicht Ihnen zu selektieren anhand eines Zahlwertes.

Der Filter hat folgende Optionen:

* Ist gleich - der Wert muss genau übereinstimmen
* ist nicht gleich - wenn der Wert vom Eintrag abweicht
* ist größer bzw., kleiner als - wenn der Wert größer oder als der Eintrag ist.
* ist kleiner als - wenn der Wert kleiner als der Eintrag ist
* ist größer oder gleich als / bzw. ist kleiner oder gleich als - wenn der Wert größer bzw. kleiner oder genau gliech mit dem Wert ist.

Wenn kein Eintrag gemacht wird, ist in jedem Fall der Filter deaktiviert.';
$string['filternumbersetoperator'] = 'Zahl mit Operator';
$string['filternumbersetoperatorequal'] = 'Zahl ist gleich Filter';
$string['filternumbersetoperatorequal_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die gleich der angegebenen Zahl sind';
$string['filternumbersetoperatorgreaterorequal'] = 'Zahl größer als oder gleich Filter';
$string['filternumbersetoperatorgreaterorequal_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die größer als die oder gleich der angegebenen Zahl sind';
$string['filternumbersetoperatorgreaterthan'] = 'Zahl größer als Filter';
$string['filternumbersetoperatorgreaterthan_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die größer als die angegebene Zahl sind';
$string['filternumbersetoperator_help'] = 'Mit diesem Filter können Sie die Ergebnisse auf der Basis eines Mengenoperators filtern';
$string['filternumbersetoperatorlessorequal'] = 'Zahl kleiner als oder gleich Filter';
$string['filternumbersetoperatorlessorequal_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die kleiner als die oder gleich der angegebenen Zahl sind';
$string['filternumbersetoperatorlessthan'] = 'Zahl kleiner als Filter';
$string['filternumbersetoperatorlessthan_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die kleiner als die angegebene Zahl sind';
$string['filternumbersetoperatornotequal'] = 'Zahl nicht gleich Filter';
$string['filternumbersetoperatornotequal_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die nicht gleich der angegebenen Zahl sind';
$string['filterselect'] = 'Filter auswählen';
$string['filterselect_help'] = 'Der Filter ermöglicht das Filtern von Informationen auf Basis einer Drop-down-Liste mit Optionen.

Es gibt folgende Optionen:

*ist irgendein Wert . der Filter ist deaktiviert (alle Informationen werden bei der Suche angezeigt)
* ist gleich wie - nur Informationen, die genau identisch mit dem Eintrag sind, werden gefunden
*ist ungleich - nur abweichende Informationen werden gefunden.';
$string['filtersettings'] = 'Filtereinstellungen';
$string['filtersettingsforin'] = 'Filtereinstellungen für {$a->filter} in {$a->context}';
$string['filtersettings_help'] = 'Diese Seite lässt Sie Filter für bestimmte Teile der Website ein- oder ausschalten. Einige Filter könnte auch lokale Einstellungen besitzen.';
$string['filtersettingsin'] = 'Filtereinstellungen in {$a}';
$string['filtersimpleselect'] = 'Einfache Filterauswahl';
$string['filtersimpleselect_help'] = 'Der Filter ermöglicht es anhand einer Drop-Down-Liste auszuwählen. Es gibt keine weiteren Optionen.';
$string['filtertext'] = 'Textfilter';
$string['filtertext_help'] = 'Mit diesem Filter können Sie Informationen basierend auf einem Freiformtext filtern.

Der Filter hat folgende Optionen:
* ** enthält **: Diese Option erlaubt nur Informationen, die den eingegebenen Text enthalten (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* ** enthält nicht **: Diese Option erlaubt nur Informationen, die den eingegebenen Text nicht enthalten (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* ** ist gleich **: Diese Option erlaubt nur Informationen, die dem eingegebenen Text entsprechen (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* ** beginnt mit **: Diese Option ermöglicht nur Informationen, die mit dem eingegebenen Text beginnen (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* ** endet mit **: Diese Option erlaubt nur Informationen, die mit dem eingegebenen Text enden (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* ** ist leer **: Diese Option erlaubt nur Informationen, die einer leeren Zeichenkette entsprechen (der eingegebene Text wird ignoriert).';
$string['filterurl'] = 'URL-Filter';
$string['filterurl_help'] = 'Der Filter ermöglicht das Filtern von Informationen auf Basis einer Drop-down-Liste mit Optionen.

Es gibt folgende Optionen:

*ist irgendein Wert . der Filter ist deaktiviert (alle Informationen werden bei der Suche angezeigt)
* ist gleich wie - nur Informationen, die genau identisch mit dem Eintrag sind, werden gefunden
*ist ungleich (NICHT NULL)- nur abweichende Informationen werden gefunden.';
$string['firstaccess'] = 'Erster Zugriff';
$string['globalrolelabel'] = '{$a->label} ist {$a->value}';
$string['includesubcategories'] = 'Unterkategorien einbeziehen?';
$string['isactive'] = 'Aktiv?';
$string['isafter'] = 'ist nach';
$string['isanyvalue'] = 'hat beliebigen Wert';
$string['isbefore'] = 'ist vor';
$string['isdefined'] = 'ist definiert';
$string['isempty'] = 'ist leer';
$string['isenrolled'] = 'Der Nutzer ist in diesen Kurse eingeschrieben';
$string['isequalto'] = 'ist gleich mit';
$string['isgreaterorequalto'] = 'ist größer oder gleich als';
$string['isgreaterthan'] = 'ist größer als';
$string['islessthan'] = 'ist kleiner als';
$string['islessthanorequalto'] = 'ist kleiner oder gleich als';
$string['isnotdefined'] = 'ist nicht definiert';
$string['isnotenrolled'] = 'Der Nutzer ist in diesen Kurs nicht eingeschrieben';
$string['isnotequalto'] = 'ist nicht gleich mit';
$string['limiterfor'] = 'Feldbegrenzung: {$a}';
$string['matchesallselected'] = 'alle Ausgewählten erfüllt';
$string['matchesanyselected'] = 'irgendeiner der Ausgewählten erfüllt';
$string['neveraccessed'] = 'Nicht benutzt';
$string['nevermodified'] = 'Nicht geändert';
$string['newfilter'] = 'Neue Suche';
$string['nofiltersenabled'] = 'Für diese Website sind keine Filter-Plugins aktiviert.';
$string['off'] = 'Aus';
$string['offbutavailable'] = 'Aus (verfügbar)';
$string['on'] = 'An';
$string['profilefilterfield'] = 'Name des Profilfelds';
$string['profilefilterlimiter'] = 'Operator für Profilfeld';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Suche beenden';
$string['removeselected'] = 'Ausgewählte Suche beenden';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'beginnt mit';
$string['tablenosave'] = 'Alle Änderungen in der obigen Tabelle wurden automatisch gespeichert.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'Wert: {$a}';
